Subject: Ticket Assigned - late C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 15:04:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C esc mr ibrahim                    Bot:  Hi again! Bot:  Please enter your name Customer:  mr ibrahim Bot:  Hi Mr Ibrahim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 18th Mar                   Mohammad                   Hi Ibrahim, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:51 PM, 18th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:51 PM, 18th Mar                     mr ibrahim                    6280017775           06:53 PM, 18th Mar                   Mohammad                   Please allow me to check it for you.            06:53 PM, 18th Mar                   Mohammad                   We are sorry as the order is still not yet ready           06:54 PM, 18th Mar                     mr ibrahim                    First canceled my order; after 15 days later no longer paying, what's the probelm with your logo           06:54 PM, 18th Mar                   Mohammad                   I can see that our team member has already escalated the case to the relevant team           06:54 PM, 18th Mar                   Mohammad                   and they are working to make the order ready asap           06:54 PM, 18th Mar                     mr ibrahim                    Liars my orderd cancelled ???           06:55 PM, 18th Mar                   Mohammad                   As per our system it is not showing us cancelled           06:56 PM, 18th Mar                   Mohammad                   I need to check it with the team how is handling this           06:56 PM, 18th Mar                   Mohammad                   Please allow me some time to update your order status           06:56 PM, 18th Mar                     mr ibrahim                    Hi Muhammad,  Thank you for your patience.  We sincerely apologize for the inconvenience caused to you however, we have heard back from our team at this time and have been advised that the order was not processed due to a technical issue, to prevent any further delays the order will be cancelled. Once the order has been cancelled a refund for the same will be processed from our end and an email notification will be sent to you regarding the same.  Also, as a token of apology for this inconvenience caused to you from our end we are also offering you a voucher worth SAR 50 and would like to ensure you that we will try our best to ensure the same kind of issue does not repeat. The voucher will be sent to your email within 24-48 hours.  We hope this helps and have a great day! Stay Safe!           06:58 PM, 18th Mar                     mr ibrahim                    It will be 16days now, how much time?           07:00 PM, 18th Mar                   Mohammad                   Please can you allow me some time           07:00 PM, 18th Mar                   Mohammad                   so that I can check and come back with an reply on [email-masked]           07:00 PM, 18th Mar                     mr ibrahim                    Ok i m waiting dnt cancel my order i want           07:01 PM, 18th Mar                   Mohammad                   I will surely check and confirm you at earliest           07:02 PM, 18th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:02 PM, 18th Mar                     mr ibrahim                    Email has been doing since yesterday and no response           07:02 PM, 18th Mar                   Mohammad                   I will surely do it please do not worry.           07:03 PM, 18th Mar                     mr ibrahim                    Ok kindly don't tell a lie help me i m tired           07:03 PM, 18th Mar                   Mohammad                   I will work on it and give you a correct update.           07:03 PM, 18th Mar                     mr ibrahim                    Ok thank you           07:03 PM, 18th Mar                     mr ibrahim                    Thank you thank you plz help me           07:03 PM, 18th Mar                   Mohammad                   you are welcome.           07:03 PM, 18th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268340